a:link {color:#0000EE;}    /* unvisited link */
a:hover {color: red;}/* hovered link*/
body {
    font-family:Optima,Segoe,Segoe UI,Candara,Calibri,Arial,sans-serif; 
    background: url("http://www.biblicalaudio.com/image/background-main.jpg") no-repeat center center fixed;
    background-size: cover;
    padding: 0 13em;
}
td {
    font-size: 1.1em;
}
h1 
  {text-align:center;font-size:.55in;font-weight:bold;}
.download
  {text-align:center;font-size:.2in;}
.book 
  {text-align:center;font-size:.2in;}
.baruch
  {text-align:center;font-size:.2in;text-indent:-3px;}
.clement
  {text-align:center;font-size:.2in;text-indent:21px;}
.enoch 
  {text-align:center;font-size:.2in;text-indent:21px;}
.elders 
  {text-align:center;font-size:.2in;text-indent:-5px;}
.ignatius 
  {text-align:center;font-size:.2in;text-indent:-15px;}
.papias 
  {text-align:center;font-size:.2in;text-indent:-3px;}
.polycarp 
  {text-align:center;font-size:.2in;text-indent:-13px;}
.chapter1 
  {text-align:center;font-size:.2in;text-indent:0px;}
.audio
  {text-align:center;font-size:.3in;}
.list
  {padding:5px 33% 10px 33%;font-size:.2in;text-align:left;list-style-type:none;}
.paypal
  {position:fixed;bottom:15px;left:10px;}
.back
  {text-align:center;font-size:.17in;padding:15px 15px 15px 15px;}
.description
  {padding:5px 25% 10px 25%;font-size:.2in;text-align:left;}
.show
  {padding:5px 25% 10px 25%;font-size:.2in;text-align:left;}
.sidemenu {
    position: fixed;
    text-align: left;
}
.sidemenu .reg {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 11px 13px;
    border: 0px solid #a12727;
    border-radius: 3px;
    background: #4caf51;
    background: -webkit-gradient(linear, left top, left bottom, from(#4caf51), to(#4caf4f));
    background: -moz-linear-gradient(top, #4caf51, #4caf4f);
    background: linear-gradient(to bottom, #4caf51, #4caf4f);
    font: normal normal normal 17px arial;
    text-decoration: none;
    color: white;
}
.sidemenu .reg:hover {
    background: #5fb964;
}
    
.down {
    text-decoration: none;
}
.home {
            text-align:center;
            font-size:.3in;
        }